#container {
 width: 1200px;
}
#content {
 width: 1000px;
} 
#content #container-top {
 width: 1150px;
} 
 #maintable {
 width: 1200px;
}
 #maincontent {
 width: 1000px; padding: 12px;
}
 #maincontent-right {
 width: 200px;
}
 #blocks {
 width: 200px;
}
 .block_content {
 max-width: 200px;
}
#sidebar {
 border-radius: 0px;
}
 #gamemenu {
 line-height: normal;
 margin: 2px 2px 2px 10px;
 width: 180px;
}
 .socialgroups .tabs {
 width: 170px;
}
 .socialgroups .tabs span {
 font: 14px/1 'PT Sans Narrow', Arial Narrow;
 width: 78px;
}
 .Nnewgame {
 width: 300px;
 max-height: 320px;
 min-height: 320px;
 height: 320px;
}
 .Nvid2 {
 width: 300px;
 height: 200px;
}
 .Nvid2 {
 width: 300px;
 height: 200px;
}
 .Nalb {
 width: 300px;
 height: 200px;
}
 .Nalb img {
 width: 300px;
 height: 200px;
}
.playgameID {
 top: 65px;
 left: 110px;
}
 .Nvid4 {
 width: 278px;
}
 .Nvid3 {
 max-height: 100px;
 height: 100px;
 width: 270px;
 font-size: 13px;
 overflow: hidden;
 margin: 10px 15px 20px 15px;
}
.gamemenu_link, .gamemenu_link-active {
 width: 130px;
}
 
 .statistics .block {
 margin: 0 2px;
}
 .statistics .block div {
 width: 46px;
 height: 40px;
} 
.statistics span {
 width: 46px;
} 
#powered {
 width: 1200px;
} 
.socialgroups .info {
 min-height: 180px;
 width: 180px;
}
 
 .profiltop {width: 174px;height: 40px; border-radius:6px; display:inline-block;overflow: hidden;cursor: pointer; margin: 6px auto 0;}

.profilstat {width:174px;height: 40px;background-color: #262b2e; cursor: pointer} 
 .profilstat:hover {background-color: #363636}
.profilimg {float:right;display:block;}
.profiltop img {
 border-radius:6px}
.profilnick {float:left;padding:8px 0 0 10px;font-size: 13px;font: bold 13px/1 Arial; color:#ffa556;}
.profilreward {float:left;padding:2px 0 0 10px;font-size: 12px;font: 11px/1 Arial; color:#a0a0a0}
.profiltop:hover img {
 cursor: pointer;}
.bottomcont {
 width: 970px;
}






















@media only screen and (max-width: 1180px) { 
#content .chatmenu{
 display: inline;
}
#content .faqmenu{
 display: none;
}
#header_left{
 width: 0px;
}
.profile-list {
 right: -24px!important;
}
.profile-list-in {
 padding: 2px 8px 12px 7px;
}
#container {
 width: 1000px;
 margin: 0px auto;
 position: relative;
}
#content {
 width: 835px;
 margin-top: -340px;
}
#maincontent {
 display: block;
 width: 974px;
 border-radius: 0px;
}
#maincontent-right {
 width:0px;
 background: white;
}
#blocks {
 width: 0px;
 display: none;
}
.chat_over{
 display: none;
}
#maintable {
 width: 1000px;
 border-top: 0px;
 background-color: #f9f9f9;
}
#powered {
 float: left;
 width: 1000px;
}

#content #container-top {
 width: 950px;
}
.top_dm {
height: 0px; visibility: hidden;
}
#header-menu {
 min-width: 835px;
}
#header-menu-top {
 width: 800px;
}
#header-menu-logo {
 width: 60px;
 height: 60px;
 background-image: url("/img/logomob.png");
}
#header-menu-logo img{
 display: none;
}
#sub_menu_1{
 left: -83px;
}

#admin-bar1 {
 width: 816px;
}
#container .hslider_full, #container .hslider_in, .hslider_in ul{
visibility: hidden; height: 1px; width: 1px; position: absolute;
}
}



@media only screen and (max-width: 640px) { 
#container {
 width: 320px;
}
#content {
 width: 320px;
}
#content #container-top {
 width: 270px;height: 60px;
}
#content .google_play_app {
 display: none;
}
.search-over {
 padding-top: 20px;
}
.randomgame {
 padding-top: 20px; right: 20px;
}
#maintable {
 width: 320px;
 border-top: 0px;
}
#maincontent {
 width: 288px;max-width: 288px;padding: 12px 10px 12px 16px;
}
.Nnewgame {
 margin-left: -8px;
}
#powered {
 width: 300px;
 height: 110px;
 padding: 0 10px;
}
#header-menu {
 min-width: 320px;
 height: 120px;
}
#header-menu-top {
 width: 320px;
}
.profile-list {
 z-index: 102;
}
#header-game2 li a {
 margin: 14px 0px 0px 0px;padding: 8px 10px;font: bold 14px/1 'PT Sans Narrow', Arial Narrow;
}
.hsub_menu {
 padding-left: 0px;
 padding-right: 0px;
}
#header-game2 {
 padding-left: 2px;
}
#content .chatmenu {
 float: right;
 position: absolute;
 right: 26px;
 margin-top: 2px;
}
.fgamecat {
 width: 100%;
}
#gamerec, .gamerec {
 display: none;
}
.GameBrows {
 display: none;
}
#content a.flat {
 font-family: 'PT Sans Narrow', Arial Narrow;
 font-weight: bold;
 text-transform: uppercase;
 border: none;
 text-align: center;
 outline: none;
 cursor: pointer;
 position: relative;
 color: #fafafa;
 text-decoration: none;
 border-radius: 2px;
 top: 20px;
}
.GameBlock, .GameBlock2 {
 position: relative;
 float: left; width: 266px;
}
#maincontent .eTitle h1, #maincontent .eTitle h2, #maincontent .eTitle h3 {
 font: bold 18px/1 'PT Sans Narrow', Arial Narrow;
}
.gamerating{
 display: none;
}
.bottomcont {
 width: 280px;
}
.idright {
 display: none;
}
#content a.flat.xs {
 top: 0px; font-size: 12px; padding: 4px 6px;
}
.pagesBlockuz1 {display: block;
 position: relative;
} 
.profile-list {
 right: right;
 right: -6px!important;
}
#sub_menu_1 {
width: 280px;
 padding: 10px 0px 5px 30px;left: -60px;
}
.gamemenu_link, .gamemenu_link-active {
 font-size: 0;width: 0px;
}
#hgamemenu {
 width: 300px;

}

.manTable {
 display: block;
 position: relative;
 width: 280px !important;
 overflow: hidden;
}
.manTdBut {position: relative;
 left: -55px;}
#idbrow {display: none}
.gameimg2 { width: 276px;
 height: 190px;
 padding-top: 10px;}
.eBlock1 {display: none}
.new_comment_error {
 margin: 20px 40px 20px 10px;
 width: 230px;
}
hr {
 display: none;
}
}